/* CSS Document */


/* gallery style*/

#gallery-main
{
	background-color: #ffffff;
}

#gallery-link {
	margin:20px auto;
	width:600px;
}
.gallery-item {
	width:100px;
	float:left;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 12px;
	margin-left: 0px;
}
#main-pic {
  width: 415px;
  float: left;
}

#main_pic {
	height: 400px;
	width: 415px;
	display: block;
	border: 1px solid #666666;
	padding: 3px;
	margin: 0px;
	float: left;
}
#main-pic-box {
	padding: 0px;
	width: 415px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}

a.thumbs {
	padding: 3px;
	height: 45px;
	width: 70px;
	display: inline;
	float: left;
	background-image: url(../img/tn-border-over.gif);
	background-repeat: no-repeat;
}
a.thumbs:hover {
	background-image: url(../img/tn-border.gif);
}
a.selected {
	background-image: url(../img/tn-border.gif);
}
#tn_container {
	padding: 0px;
	width: 100px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
}
/* end of gallery style*/
